@font-face {
   font-family: "Bahnschrift Condensed";
   src: url("fonts/Bahnschrift.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Exo";
   src: url("fonts/Exo Italic.woff2") format("woff2");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Exo";
   src: url("fonts/Exo Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Exo";
   src: url("fonts/Exo Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Exo";
   src: url("fonts/Exo Bold Italic.woff2") format("woff2");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Roboto Medium";
   src: url("fonts/Roboto Medium Italic.woff2") format("woff2");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Roboto Medium";
   src: url("fonts/Roboto Medium.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}